
/* ======================================================== FONT-FACE & ICONES ======================================================*/

@font-face
  {
	font-family: "icon-font";
	src: url('../fonts/icon-font.eot');
	src: url('../fonts/icon-font.eot?#iefix') format('eot'), url('../fonts/icon-font.woff') format('woff'), url('../fonts/icon-font.ttf') format('truetype'), url('../fonts/icon-font.svg#icon-font') format('svg');
  }

.icon-desktop:before,
.icon-menu-close:before,
.icon-menu:before,
.icon-mobile:before,
.icon-submenu-down:before,
.icon-submenu-right:before,
.icon-world:before,
.nav-button:before,
.nav-close:before,
.nav #nav-submenu > a:after,
.nav > ul > #nav-submenu > a:after
  {
	font-family: "icon-font";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	vertical-align: top;
  }

.icon-desktop:before
  {
	content: "\E001";
  }

.icon-menu-close:before
  {
	content: "\E002";
  }

.icon-menu:before
  {
	content: "\E003";
  }

.icon-mobile:before
  {
	content: "\E004";
  }

.icon-submenu-down:before
  {
	content: "\E005";
  }

.icon-submenu-right:before
  {
	content: "\E006";
  }

.icon-world:before
  {
	content: "\E007";
  }

/* ======================================================== HTML ======================================================*/

html
  {
	font-size: 62.5%;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  }

/*=================================================================================== 
*/

@viewport
  {
	width: device-width;
  }

@-ms-viewport
  {
	width: device-width;
  }

* {
	box-sizing: border-box;
  }


/* ======================================================== MAIN STYLES ======================================================*/

@media all
	{

	body
		{
		font:14px Arial, Helvetica, sans-serif;
    font-size: 1.4rem;
    line-height: 2.4rem;
		margin:0;
    padding: 0;
		background:#f2c291;
		width:100%;
		color:#444444;
		}

	section, header, footer, nav
		{
		display:block;
		border:none;
		}

	#pagewidth
		{
		width:100%;
		}

	#header
		{
		height:50px;
		width:100%;
		overflow:hidden;
		padding:1.143rem 0;
		background: #FFFFFF !important;
		/*
		background: #333333 !important;
		background: -moz-linear-gradient(#333333, #111111) !important;
		background: -o-linear-gradient(#333333, #111111) !important;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111)) !important;
		background: -webkit-linear-gradient(#333333, #111111) !important;
		-moz-box-shadow:   	inset 0 0 0 #fff, inset 0 -20px 20px -20px rgba(0,0,0,0.75);
		-webkit-box-shadow: inset 0 0 0 #fff, inset 0 -20px 20px -20px rgba(0,0,0,0.75);
		box-shadow:         inset 0 0 0 #fff, inset 0 -20px 20px -20px rgba(0,0,0,0.75);
		*/
		}

  #content
		{
    width: 90%;
    max-width: 1500px;
		padding:0px;
    background: #FFFFFF;
    border-left: #FFFFFF 8px solid;
    border-right: #FFFFFF 8px solid;
		}

  iframe
    {
    width: 100%;
    height: 300px;
    max-width: 600px;
    min-width: 300px;
    }
    
/* ======================================================== BALISES HTML DE BASE ======================================================*/
    
	a
		{
    color:#0E00CD;
		text-decoration:underline;
		}

	a:hover
		{
		text-decoration:none;
		}

  img
		{
		border:0;
		vertical-align:top;
		max-width:100%;
		}

	form, fieldset
		{
		border:0;
		padding:0;
		margin:0;
		}

	h1
		{
		font:2em/1em 'PT Sans', Arial, Helvetica, sans-serif;
		font-weight: bold;
		color:#F7931E;
		margin:0 0 0.167em;
		text-align:left;
		text-shadow:0px 1px 1px rgba(255,255,255,0.5);
    line-height: 130%;
		}

	h2
		{
		font:1.6em/0.5em Arial, Helvetica, sans-serif;
		font-weight: bold;
		color:#F7931E;
		text-align:left;
		margin:0 0 0.417em;
		text-shadow:0px 1px 1px rgba(255,255,255,0.5);
    line-height: 130%;
		}

	h3
		{
		font:1.285em/1.167em 'Nunito', Arial, Helvetica, sans-serif;
		font-weight: bold;
		margin:0 0 0.55em;
		text-align:left;
    line-height: 130%;
		}

	.title
		{
		font-size: 150%;
		text-align: left;
		color:#FF0000;		
		}
		
	ul
		{
		padding:0;
		margin:0;
		list-style:none;
		}

	section ul, article ul
		{
		/* margin:0 0 0.5em; */
		margin:0 0 0;
		}

	section li, article li
		{
		padding:0 0 0.5em 1.5em;
		background:url(data:image/gif;base64,R0lGODlhBQAEALMKAKqqqoSEhGdnZ2FhYaioqE5OTpycnH9/f6CgoERERP///wAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjEgNjQuMTQwOTQ5LCAyMDEwLzEyLzA3LTEwOjU3OjAxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBQTFENDlGQjhEOEExMUUxQTg2MEI5NEQzNjZDMEM0OSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBQTFENDlGQzhEOEExMUUxQTg2MEI5NEQzNjZDMEM0OSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkFBMUQ0OUY5OEQ4QTExRTFBODYwQjk0RDM2NkMwQzQ5IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkFBMUQ0OUZBOEQ4QTExRTFBODYwQjk0RDM2NkMwQzQ5Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAACgAsAAAAAAUABAAABA1QhXIUSBgRnIwSyaBEADs=) no-repeat 5px 0.5em;
		}

  p 
		{
		margin:0 0 1em;
		}

	blockquote
		{
		margin:0 0 1em;
		background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAPCAYAAAD6Ud/mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjZERkIxNTE4RDcyMTFFMTlGMjFGRDNGOTMwN0RFRUYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjZERkIxNTI4RDcyMTFFMTlGMjFGRDNGOTMwN0RFRUYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGNkRGQjE0RjhENzIxMUUxOUYyMUZEM0Y5MzA3REVFRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGNkRGQjE1MDhENzIxMUUxOUYyMUZEM0Y5MzA3REVFRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrtCTg8AAADjSURBVHjarJQBDcMgEEUZqQEsYGGVgIVOQidhFmaBWUDCKmFIWC1UQscld8mFMBi3XvKTEuDecffTk/deVcImuaSQtClZnEG6svlMeifdhZAJ77+g2KFwYMbkBteLAAL3b2wdh0IV1Et4xUUA4pCIOVYOMhlkhAOdEJdBRtrQWSXUrqsAogrdUDnI4GwUAoJw+Ba/Q16oZgageAhtPNVyaNZb9YfLOGjD+TRB4PsdNXeYgJtqZ7IEspUE8UfQtxwbzeookGnd1/i7KcXS+T+r5tAHvKb2opWDXOtQpxmKxX4EGADGDjXSDl7KfgAAAABJRU5ErkJggg==) no-repeat;
		font-size:1.143em;
		line-height:1.25em;
		font-style:italic;
		color:#444;
		}

	q 
		{
		quotes:none;
		display:block;
		padding:1.5em 1em 0 40px;
		}

	q:before
		{
		content:"";
		}

	q:after
		{
		content:"";
		}

  cite
		{
		display:block;
		text-align:right;
		}

	dl
		{
		margin:0 0 10px;
		}

	dt
		{
		font-weight:bold;
		}

	dd
		{
		margin:0 0 10px 20px;
		}

	form, fieldset
		{
		padding:0;
		margin:0;
		border:0;
		}


/* ======================================================== CLASSES DIVERSES ======================================================*/

	.subHeading
		{
		display:block;
		font:1.8em/1em 'PT Sans', Arial, Helvetica, sans-serif;
		margin:0 0 1em;
		text-align:center;
		color:#7a7a7a;
		text-shadow:0px 1px 1px rgba(255,255,255,0.5);
		}
    
	.hidden
		{
		display:none;
		}

	.box-main:after, .center:after
		{
		content:"";
		clear:both;
		display:block;
		}

	.center
		{
		margin:0 auto;
		}

  .left
		{
		float:left;
		}

	.right
		{
		float:right;
		}

	.alignLeft
		{
		float:left;
		margin-right:1em;
		}

	.alignRight
		{
		float:right;
		margin-left:1em;
		}

	.fullWidth
		{
		width:100%;
		}

	.fullWidth img
		{
		width:100%;
		}


/* ======================================================== CLASSE ROW ======================================================*/

  .row
		{
		width:100%;
    background:#FFFFFF;
		padding:2em 5em 1em;
    text-align: justify;
		}

	.row:after
		{
		content:"";
		display:block;
		clear:both;
		}

  .row p, .row li
		{
    font-size: 1em;
    /*font-size: 1.2em;*/
    line-height: 140%;
		}


/* ======================================================== CLASSE GREY ======================================================*/

	.grey
		{
		background:#B6B7B9;
		color:#000000;
		}

	.grey h1
		{
		color:#FF0000;
		text-shadow:0 1px 2px rgba(0,0,0,0.5);
		}

	.grey h2
		{
		color:#FF0000;
		text-shadow:0 1px 2px rgba(0,0,0,0.5);
		}

	.grey .subHeading
		{
		color:#000000;
		text-shadow:0 1px 1px rgba(0,0,0,0.5);
		}

	.grey a
		{
		color:#0E00CD;
		}

	.grey .imgHolder
		{
		border-color:#646e7d;
		}


/* ======================================================== CLASSE WHITE ======================================================*/

	.white
		{
		background:#FFFFFF;
		color:#000000;
		}

	.white a
		{
		color:#0E00CD;
		}

    
/* ======================================================== CLASSE BTN ======================================================*/

	.btn
		{
		position:relative;
		display:inline-block;
		padding:0.278em;
		font:1.714em/2.375em Arial, Helvetica, sans-serif;
		border:1px solid #d6d6d6;
		background:#dedede;
		text-decoration:none;
		font-weight:bold;
		cursor:pointer;
		width:auto;
		margin:0 -2px;
		overflow:visible;
		-webkit-border-radius: 1.67em;
		-moz-border-radius: 1.67em;
		border-radius: 1.67em;
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		transition: background 0.5s ease;
		}

	* +html .btn
		{
		margin:0;
		}

	.btn span
		{
		color:#fff;
		padding:0 1.25em;
		display:block;
		text-shadow: 0px 0 rgba(0,0,0,0.31), 0 1px rgba(0,0,0,0.5), 0px 0 rgba(0,0,0,0.5), 0 0px rgba(0,0,0,0.5);
		-moz-box-shadow:   	inset 0 0px 3px rgba(255,255,255,255.75);
		-webkit-box-shadow: inset 0 0px 3px rgba(255,255,255,0.75);
		box-shadow:         inset 0 0px 3px rgba(255,255,255,0.75);
		-webkit-border-radius: 1.25em;
		-moz-border-radius: 1.25em;
		border-radius: 1.25em;
		}

	.btnSmall
		{
		padding:0.278em;
		text-decoration:none;
		font-size:1.214em;
		line-height:2.35em;
		background:#798493;
		font-weight:bold;
		border:1px solid #505a68;
		-webkit-border-radius: 1.47em;
		-moz-border-radius: 1.47em;
		border-radius: 1.47em;
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		transition: background 0.5s ease; 
		-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
		-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
		box-shadow:         0 1px 1px rgba(255,255,255,0.36);			
		}

	.btnSmall span
		{
		color:#fff;
		text-decoration:none;
		padding:0 1.47em;
		display:block;
		text-shadow: 0px 0 rgba(0,0,0,0.31), 0 1px rgba(0,0,0,0.5), 0px 0 rgba(0,0,0,0.5), 0 0px rgba(0,0,0,0.5);
		border:1px solid #566270;
		background: #333333 !important;
		background: -moz-linear-gradient(#333333, #111111) !important;
		background: -o-linear-gradient(#333333, #111111) !important;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111)) !important;
		background: -webkit-linear-gradient(#333333, #111111) !important;
		-moz-box-shadow:   	inset 0 2px 2px -2px rgba(255,255,255,255.75), inset 0 0 0 #fff;
		-webkit-box-shadow: inset 0 2px 2px -2px rgba(255,255,255,0.75), inset 0 0 0 #fff;
		box-shadow:         inset 0 2px 2px -2px rgba(255,255,255,0.75), inset 0 0 0 #fff;
		-webkit-border-radius: 1.25em;
		-moz-border-radius: 1.25em;
		border-radius: 1.25em;
		transition-property: all;
		transition-duration: 0.5s;
		transition-timing-function: ease;
		}

	.btn:hover
		{
		background:#1b4648;
		background:rgba(0,0,0,0.2);
		}

	.btnSmall:hover
		{
		background:rgba(255,221,53,1);
		}

	.btnSmall:hover span
		{
		background-image: linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);
		background-image: -o-linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);
		background-image: -webkit-gradient(linear, left bottom, left top,	color-stop(0, rgb(109,131,164)), color-stop(1, rgb(169,199,241)));
		}

  .btn:active
		{
		top:1px;
		}

	.btn:hover span, .btn:active span
		{
		color:#F7931E;
		}

	.btnGreen span
		{
		border:1px solid #5e9048;
		background:#75cf44;
		background-image: linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);
		background-image: -o-linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(80,153,46)), color-stop(1, rgb(117,207,68)));
		}

	.btnBlue span
		{
		background:#52b3d3;
		border:1px solid #67a2b4;
		color:#fff;
		background-image: linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);
		background-image: -o-linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(66,153,179)), color-stop(1, rgb(82,179,211)));
		}


/* ======================================================== FORMULAIRES ======================================================*/

	.form
		{
		width:92%;
		}

  .formRow
		{
    max-width: 800px;
		width:100%;
		margin:0 0 1.5em;
		}

	.formRow:after
		{
		content:"";
		display:block;
		clear:both;
		}

	.searchField
		{
    max-width: 400px;
		width:80%;
		overflow:hidden;
		border:1px solid #505a68;
		background:#798493;
		font-weight:bold;
		padding:0.2em;
		-webkit-border-radius: 0.7em;
		-moz-border-radius: 0.7em;
		border-radius: 0.7em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
		-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
		-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
		box-shadow:         0 1px 1px rgba(255,255,255,0.36);
		}
		
	.textField
		{
		width:100%;
		overflow:hidden;
		border:1px solid #505a68;
		background:#798493;
		font-weight:bold;
		padding:0.2em;
		-webkit-border-radius: 0.7em;
		-moz-border-radius: 0.7em;
		border-radius: 0.7em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
		-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
		-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
		box-shadow:         0 1px 1px rgba(255,255,255,0.36);
		}

	input, select, textarea
		{
		display:block;
		background:#fff;
		font:1em/1.214em Arial, Helvetica, sans-serif;
		color:#444;
		width:100%;
		padding:0.75em 1.5em;
		border:1px solid #505762;
		margin:0;
		resize:none;
		-moz-box-shadow:   	inset 0 0px 3px rgba(0,0,0,0.75);
		-webkit-box-shadow: inset 0 0px 3px rgba(0,0,0,0.75);
		box-shadow:         inset 0 0px 3px rgba(0,0,0,0.75);
		-webkit-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		border-radius: 0.5em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}

	textarea
		{
		overflow:auto;
		height:10.812em;
		}

	* +html input, * +html textarea, * +html .textField
		{
		width:99%;
		padding:0;
		}

	#message p
		{
		margin: 0;
		}

	.error_message
		{
		padding: 5px 10px!important;
		border-width: 2px !important;
		background:rgba(247,0,0,0.5) !important;
		margin: 0 0 15px;
		}

	.ok_message
		{
		padding: 10px 15px!important;
		background:rgba(57,143,20,0.5) !important;
		margin: 0 0 15px;
		}

	::-webkit-input-placeholder
		{
		color:    #444;
		}

	:-moz-placeholder
		{
		color:    #444;
		}

	.textField > .formSub
		{
		display: none;
		}

	.form > .formSub,
	.formSub > .textField
		{
		display: none;
		}

/* ======================================================== CLASSES COLUMS ETC ======================================================*/

	.columns
		{
		width:100%;
		}

	.columns:after
		{
		content:"";
		display:block;
		clear:both;
		}

	.columns > div, .columns > article
		{
	  float:left;
		vertical-align:top;
		}

	.columns h2
		{
		text-align:left;
		}

	.half
		{
		width:48.0%;
		margin:1.3%;
		}
		
	.half_right
		{
		width:46%;
		margin: 0 0 2% 4%;
		}
		
	.half_left
		{
		width:46%;
		margin: 0 4% 2% 0;
		}

	.oneThird
		{
		width:32.8%;
		margin:0.6% 0 0 0.6%;
		}

	.oneForth
		{
		width:24.5%;
		margin:0.6% 0 0 0.6%;
		}

	.oneFifth
		{
		width:19.5%;
		margin:0.6% 0 0 0.6%;
		}

	.oneSixth
		{
		width:16%;
		margin:0.6% 0 0 0.6%;
		}

	.oneTenth
		{
		width:10%;
		margin:0.6% 0 0 0.6%;
		}

	.twoThird
		{
		width:65.6%;
		margin:0.6% 0 0 0.6%;
		}

	.twoFifth
		{
		width:39%;
		margin:0.6% 0 0 0.6%;
		}

	.threeForth
		{
		width:74.2%;
		margin:0.6%;
		}

	.nineTenth
		{
		width:86.7%;
		margin:0.6% 0 0 0.6%;
		}

	.columns > div:first-child, .columns > article:first-child
		{
		margin-left:0;
		}
/*
  .oneSixth + .oneSixth + .oneSixth + .oneSixth + .oneSixth + .oneSixth,
  .oneFifth + .oneFifth + .oneFifth + .oneFifth + .oneFifth,
  .oneFifth + .oneFifth + .twoFifth + .oneFifth,
  .oneForth + .oneForth + .oneForth + .oneForth,
	.oneThird + .oneThird + .oneThird,
  .oneThird + .twoThird,
  .threeForth + .oneForth,
  .oneForth + .half,
  .half + .half,
  .half + .oneForth + .oneForth,
  .last
		{
		float:right;
		margin-right:0;
		}
*/
	.rubrique
		{
		background: #FFFFFF;		
		border:1px solid #000000;
		padding: 2em;
		font-size: 90%;
		}

/* ======================================================== CLASSE BUTTONS ======================================================*/

	.buttons
		{
		width:100%;
		overflow:hidden;
		text-align:center;
		margin:2.5em 0 0
		}

	.buttons > span
		{
		display:inline-block;
		font-size:1.714em;
		line-height:1.125em;
		padding:1em 0.75em;
		margin:0 -1px 0 -2px;
		}

	* +html .buttons > span
		{
		margin:0 20px;
		}

	.buttons > span em
		{
		font-style:normal;
		display:block;
		}


/* ======================================================== CLASSE IMGHOLDER ======================================================*/

	.imgHolder
		{
		display:inline-block;
		padding:1px;
		background:#fff;
		border:6px solid #cecece;
		margin-bottom:1em;
		max-width:100%;
		overflow:hidden;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
    box-sizing: border-box;
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: ease;
		}

	* +html .imgHolder
		{
		max-width:93.5%;
		border-width:3%;
		padding:0;
		}

	.imgHolder img
		{
		display:block;
		}


  .imgHolder:hover
    {
    transform: scale(1.02);
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    }


/* ======================================================== CLASSE GALLERY ======================================================*/

  .gallery
		{
		background:url(../img/sep-hor.gif) no-repeat 50% 0;
		padding:2px 0;
		margin:0 auto;
		width:81.25%;
		position:relative;
    text-align: center;
		}

	.gallery:after
		{
		content:"";
		position:absolute;
		bottom:0;
		left:0;
		background:url(../img/sep-hor.gif) no-repeat 50% 0;
		width:100%;
		height:10px;
		}


/* ======================================================== SLIDES ======================================================*/

	.slides
		{
		list-style:none;
		overflow:hidden;
		padding:0;
		width:100%;
		}

	.slides li
		{
		padding:0;
		display: none;
		position:relative;
		background:url(../img/sep-vert.gif) no-repeat 50% 50%;
		}

  * +html .slides li
		{
		display:inline;
		zoom:1;
		margin:0;
		}

	.slides blockquote
		{
		float:right;
		width:48%;
		margin:2.5em 0 0;
		}

	.slides blockquote:first-child
		{
		float:left;
		}

    
/* ======================================================== NEWS ======================================================*/

	.news > div
		{
		background-color: #FFFFFF;
		border:1px solid #000000;
		color: #000000;
		position:relative;
		padding:0 0 50px;
		margin:0 0 30px;
		height:1%;
		}

	.news > div:after
		{
		content:"";
		display:block;
		clear:both;
		}

	.news h3
		{
    color: #FFFFFF;
		font-size:1.714em;
		line-height:1.2em;
		text-align:center;
		padding: 0.5em 0em;
		margin:0 0 0.83em;
		border-top:1px solid #909eb2;
		border-bottom: 1px solid #545b65;
		background: #333333 !important;
		background: -moz-linear-gradient(#333333, #111111) !important;
		background: -o-linear-gradient(#333333, #111111) !important;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111)) !important; /* older webkit syntax */
		background: -webkit-linear-gradient(#333333, #111111) !important;
		}

	.news .content
		{
		width:83%;
		overflow:hidden;
		margin:0 auto;
		}

	.news .readMore
		{
		position:absolute;
		top:100%;
		margin:-2.143em 0 0;
		width:100%;
		text-align:center;
		}


/* ======================================================== MAP ======================================================*/

	#map
		{
		border:1px solid #535d6b;
		padding:0.428em;
		background:#798493;
		margin:0 0 1em;
		}

	#map .imgHolder
		{
		height:1%;
		overflow:hidden;
		background:#fff;
		padding:1px;
		border:0;
		margin:0;
		display:block;
		}

	#map .imgHolder img
		{
		width:100%;
		}


/* ======================================================== LEGAL ======================================================*/

	#legal
		{
		padding: 10px;
		}
		
	#legal p
		{
		display: inline;
		font-size: 1.2rem;
		text-align: justify;
		line-height: 120%;
		}

	}



/* ==================================================== SI LE SUPPORT FAIT MAX 1600px ================================================*/

@media all and (max-width: 1600px)
	{
  #content
		{
    width: 92%;
		}
  }


/* ==================================================== SI LE SUPPORT FAIT MAX 1200px ================================================*/

@media all and (max-width: 1200px)
	{
  #content
		{
    width: 96%;
		}
  }

/* ==================================================== SI LE SUPPORT FAIT MAX 959px =================================================*/

@media all and (max-width: 959px)
	{

	body
		{
	  padding-top: 98px;
		font-size:1.4em;
		}
  
  #content
		{
    width: 100%;
    border-left: none;
    border-right: none;
		}

  .row
		{
		padding:2em 2em;
		}

	.center
		{
		padding:0 10px;
		width:auto;
		}

  .buttons
		{
		font-size:0.8em;
		}
  
  .btnSmall
		{
		font-size:1em;
    line-height: 180%;
    }
    
  iframe
    {
    width: 90%;
    }

  }


/* ==================================================== SI LE SUPPORT FAIT MAX 779px =================================================*/

@media all and (max-width: 779px)
	{

  h1
		{
		font-size:2em !important;
		}
  
  h2
		{
		font-size:1.5em !important;
		}

  .row
		{
		padding:1.5em 1em;
		}

	#legal p
		{
		display: inline;
		font-size: 1em;
		text-align: justify;
		line-height: 120%;
		}

  .buttons
		{
		font-size:0.7em;
		}

  .subHeading
		{
		font-size:1.4em !important;
		}

  .news h3
		{
		font-size:1.3em;
		}
	
  }



/* ==================================================== SI LE SUPPORT FAIT MAX 504px =================================================*/

@media all and (max-width: 504px)
	{

  body
		{
	  padding-top: 4.4rem;
		font-size:12px;
		}

  .columns > div, .columns > article
		{
		float:none;
		margin:0;
		width:100%;
		}

  .buttons
		{
		font-size:0.6em;
		}

  .flex-direction-nav
		{
		display:none;
		}

  h1
		{
		font-size:3em;
		}

  .subHeading
		{
		font-size:1.75em;
		}

  }


/* ==================================================== SI LE SUPPORT FAIT MAX 320px =================================================*/

@media all and (max-width: 320px)
	{

  .buttons > span
		{
		display:none;
		}

  .buttons .btn
		{
		margin-top:0.5em;
		}

  .buttons
		{
		margin-top:2em;
		}

  h1
		{
		font-size:2em;
		}
    
  h2
		{
		font-size:1.7em;
		}

  .subHeading
		{
		font-size:1.5em;
		}

  .news h3
		{
		font-size:1.25em;
		}

  }



/* ==================================================== SI LE SUPPORT FAIT MIN 768px  ET MAX 960px ===================================*/

@media all and (min-device-width: 768px) and (max-device-width: 960px)
	{

  #content
		{
		padding:0;
		}

  }